﻿@charset "UTF-8";



html {

    height: 100%;

    box-sizing: border-box;

}



.specialtextclass {

    display: none;

}



.cubano, .vsIndicator, a.regionButton, .legacy {

    font-family: 'Legacy-Regular';

}



.mainContent, .pageNavMobile, .pageNav, .pageNavFooter, .htpSection {

    /*background-color:rgba(0,0,0,.5);*/

    color: #fff;

}



.mainContent {

    color:#222;

}



.htpSection {

    color:#111;

}



.headerCell, th.headerCell, td.headerCell {

    border-color: rgba(0,0,0,.5);

}





.divOuterLeaderboard {

    max-width: 100%;

    margin: 0 auto;

}



.mainContenta {
    /*color: #000;*/
}

.innerContent, .innerLeader, .picksContainer {

    margin: 0 auto;

}
table#tblPicksInfo {
    color: #fff;
}
table#tblMainContent .mainContenta .regBoxa {
    color: #fff !important;
}

.innerContent {

    max-width: 793px;
    background-color: #0e1f39;
    padding: 1em;
    box-sizing: border-box;
    border-radius: 10px;

}
.innerContent .headerCell {
    text-align: center;
    font-family: 'legacy';
    font-size: 2em;
}
.innerContent .buttonBig:hover{
    background-color: #fff;
}

.innerLeader, .picksContainer {

    max-width: 1318px;

}



.weekTitle {

    font-size: 30px;

    text-transform: uppercase;

}



.picksLeftBTN {

    float: left;

}



.picksRightBTN {

    float: right;

}





.sponsorColor /*Lighter Color*/ {

    color: #999;

}



.sponsorColor2 /*Darker Color*/ {

    color: #333;

}



.sponsorColorBG /*has white text on top of it*/{

    color:#fff;

    background-color: #555;

}





input[type=text]:focus, input[type=password]:focus, textarea:focus, #ctl00_ContentPlaceHolder1_FormView1_ddlState:focus, #ctl00_ContentPlaceHolder1_FormView1_ddlState1:focus, .dobmm:focus, .dobdd:focus, .dobyy:focus {

    border-bottom: solid 2px #000 !important;

    -webkit-transition: all 0.15s ease;

    -moz-transition: all 0.15s ease;

    -o-transition: all 0.15s ease;

    transition: all 0.15s ease;

}

input[type='radio'], input[type='checkbox'] {

    accent-color: #333;

}





.newColor /*override bracket highlight color*/ {

    color: #fff !important;

    background-color: #444 !important;

}



.switched /*override radio button switched color*/ {

    /*border: 2px solid red !important;*/

    background-color: #555 !important;

}





.showOnMobile, .showOnMobileOnly, .hidden {

    display: none !important;

}











.menu ul.dropit-submenu a:hover {

    background: #777;

    color: #fff;

    -webkit-transition: all 0.25s ease;

    -moz-transition: all 0.25s ease;

    -o-transition: all 0.25s ease;

    transition: all 0.25s ease;

}



li.dropit-open > a {

    color: #fff !important;

    -webkit-transition: all 0.25s ease;

    -moz-transition: all 0.25s ease;

    -o-transition: all 0.25s ease;

    transition: all 0.25s ease;

}



.menu ul.dropit-submenu::before {

    border-bottom: solid 15px #222;

}



.menu ul.dropit-submenu, .logincontent {

    background-color: #222;

}



.menu ul.dropit-submenu-left::before, .menu ul.dropit-submenu-right::before {

    z-index: -1;

    position: absolute;

    content: '';

    width: 0;

    height: 0;

    border-left: solid 12px transparent;

    border-right: solid 12px transparent;

}



.menu ul.dropit-submenu-left::before {

    top: -15px;

    left: 10px;

}



.menu ul.dropit-submenu-right::before {

    top: -15px;

    right: 7px;

}



.menu ul {

    display: none;

}

/* Hide before plugin loads */

.menu ul.dropit-submenu {

    padding: 3px;

    margin: 11px 0px 0 2px;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

}



.menu ul.dropit-submenu a {

    text-decoration: none;

    font-size: 13px;

    display: block;

    line-height: 25px;

    color: #fff;

    padding: 0px;

    padding-left: 5px;

}



.shareLink ul.dropit-submenu {

    padding: 7px;

}



ul.menu > li {

    padding-bottom: 0px;

}



.dropit {

    list-style: none;

    padding: 0;

    margin: 0;

    float: right;

    margin: 0px 3px;

}



.dropit .dropit-trigger {

    position: relative;

}



.dropit .dropit-submenu {

    text-align: left;

    position: absolute;

    top: 100%;

    /*left: 0; dropdown left or right */

    z-index: 1000;

    display: none;

    min-width: 155px;

    list-style: none;

    padding: 0;

    margin: 0;

}



.dropit .dropit-submenu-left {

    left: 0; /* dropdown left or right */

}



.dropit .dropit-submenu-right {

    right: -3px; /* dropdown left or right */

}



.dropit .dropit-open .dropit-submenu {

    display: block;

}















/*Settings that may have to be changed more frequently than others */

/*

.headerHTPContainer {

}

*/

.pageHeader {

    padding: 0px 0px;

}





.headerLogos, .headerText {

    display: inline-block;

    margin: 0px 10px;

}



.headerText .disclaimer {

    max-width:793px;

}



.headerTitleIMG {

    width: 400px;
    max-width: 80vw;
    margin: 0 auto;
    margin-top: 15px;
    border-radius: 8px;

}



.howToPlay .htpSectionTitle.headerCell, .prizes .htpSectionTitle.headerCell {
    text-align: center;
}








.finalFourCircle {

    background-color: #888;

}



a#picksDetails {

    color: #333;

}





.headerTitleLogo {

    max-height: 140px;

}



.headerSubLogo {

    max-height: 100px;

    margin: 20px 30px;

}



.headerTitle {

    margin-top: 20px;

    font-family: 'DINNextLTPro-Bold';

    text-transform: uppercase;

    font-size: 110px;

    line-height: 90%;

}



.headerSubTitle {

    text-transform: uppercase;

    font-size: 24px;

    letter-spacing: 3px;

    line-height: 90%;

    margin-top: 10px;

}







#collapseBTN {

    text-align: center;

    font-size: 19px;

    width: 19px;

    position: absolute;

    right: 1.5vw;

    top: 1.5vw;

    display: inline-block;

    color: #fff;

    border:2px solid #555;

    text-decoration: none;

    padding: 4px;

    -moz-border-radius: 50px;

    -webkit-border-radius: 50px;

    -khtml-border-radius: 50px;

    border-radius: 50px;

}



#collapseBTN:hover {

    color: #fff;

    background-color: #333;

    border-color:#333;

}





.buttonBig, .button {

    color: #fff;

    background-color: #555;

    border:2px solid #555;

}

.buttonBig:hover, .buttonBig.pageLink, .button:hover {

    color: #555;

    background-color: transparent;

    cursor:pointer;

}





.buttonBig {

    -webkit-appearance: none;

    -moz-appearance: none;

    text-align: center;

    text-decoration: none;

    min-width: 166px;

    text-transform: uppercase;

    display: inline-block;

    cursor: pointer;

    padding: 9px 24px 8px 24px;

    font-size: 20px;

    letter-spacing:0px;

    line-height: 100%;

    margin: 4px;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -khtml-border-radius: 10px;

    border-radius: 10px;

    box-sizing: border-box;

    -webkit-transition: all 0.15s ease;

    -moz-transition: all 0.15s ease;

    -o-transition: all 0.15s ease;

    transition: all 0.15s ease;

}







.buttonBig:hover {

    letter-spacing:.5px;

}







.button, .button:visited {

    margin: 2px;

    text-transform: uppercase;

    display: inline-block;

    cursor: pointer;

    padding: 6px 10px 4px 10px;

    font-size: 14px;

    letter-spacing:1px;

    line-height: 100%;

    -moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    -khtml-border-radius: 6px;

    border-radius: 6px;

    text-decoration:none;

}







.buttonBig[disabled], .buttonBig[disabled]:hover, .buttonBig[disabled]:focus, .buttonBig[disabled]:active,

.button[disabled], .button[disabled]:hover, .button[disabled]:focus, .button[disabled]:active {

    cursor: not-allowed;

    opacity: 0.6;

}















.headerCell, th.headerCell, td.headerCell {

    font-size: 18px;

    margin: 0 auto;

    box-sizing: border-box;

    color: #111;

    background-color: transparent;

    border-bottom: 1px solid #111;

    text-align: left;

    text-transform: uppercase;

    margin: 5px 0px;

    padding: 12px 20px 8px 20px;

}











a#picksDetails:hover {

    filter: alpha(opacity=70);

    -moz-opacity: .70;

    opacity: .70;

}



.htpSection {

    font-size: 1vw;

    position: relative;

    display: none;

}



.htpNumber {

    font-family: 'Legacy-Regular';

    font-size: 4vw;

}



.htpSubSection {

    box-sizing: border-box;

    max-width: 26%;

    display: inline-block;

    vertical-align: text-top;

    position: relative;

    text-align: center;

    z-index:2;

}



.htpSubSection.centerSection {

    max-width:30%;

}



.htpSubSection, .prizesColumn {

    margin:0vw auto;

    padding:2vw;

    box-sizing:border-box;

}



.htpSubSection ul {

    text-align: left;

}



.htpSection .disclaimer {

    margin-top: 10px;

    font-size: 12px;

    text-align: center;

}



.prizes .text {

    margin-top: 10px;

    font-size: 12px;

    text-align: center;

    font-style: italic;



}



.howToPlay, .prizes {

    padding: .2vw 0vw;

    box-sizing: border-box;

}



.howToPlay {

    padding:15px 0;

    margin-top:15px;

    background-color: #111;

    color:#fff;

    border-radius:8px;

}



.alignLeft {

    text-align: justify;

}





.prizes, .howToPlay {

    max-width: 96vw;

}



.prizes {

    

}





.prizeIMG1, .prizeIMG2, .prizeIMG3 {

    height: auto;

    border: 0px solid red;

    margin-bottom: 10px;

}



.prizeIMG {

    width:80%;

    margin: 1vw auto;

}



.htpTitle, .htpSectionTitle, .htpSubTitle {

    text-transform: uppercase;

    line-height: 100%;

    margin: .25vw;

}



.htpSectionTitle, .divisionLabel, .championshipLabel {

    font-family: 'Legacy-Regular';

    font-size: 2vw;

}



..htpSubTitle, .divisionLabel, .championshipLabel {

    /*text-shadow: 1px 1px 0px rgba(0,0,0,0.6);*/

}



.htpTitle {

    font-family: 'Legacy-Regular';

    font-size: 4vw;

    text-shadow: 2px 2px 0px var(--sponsorColor);

}



.htpSubTitle {

    font-size: 1.5vw;

}



.htpSubSection .htpSubTitle {

    font-family: 'Legacy-Regular';

    font-size:1.25vw;

    letter-spacing:.04em;

}





/*

.htpSubTitle, .divisionLabel, .championshipLabel {

    text-shadow: 1px 1px 0px rgba(0,0,0,0.6);

}

*/



.divisionLabel, .championshipLabel {

    font-family: 'Legacy-Regular';

}



.picksTable .divisionLabel  {

    -webkit-text-stroke: 0vw #fff; 

   }



.prizesColumn {

    width: 25%;

    vertical-align: text-top;

    text-align: center;

    display: inline-block;

    position: relative;

}



sup {

    font-size:.5em;

    line-height:50%;

    margin:0px .2em;

}









.fb-login-button.fb_iframe_widget.fb_hide_iframes span {

    display: none;

}



div.shareWithFriends iframe, div.fb-send iframe {

    width: 60px !important;

    height: 30px !important;

}



body {

    background-size: initial;
    background-repeat: repeat;
    background-image: url(../media/mijlaw_bg.png) ;

    font-family: 'Geogrotesque-Rg', Tahoma, Geneva, Helvetica, sans-serif;

    font-size: 15px;

    color: #222;

    margin: 0px;

    padding-top: 0px;

    background-color: #0e1f39;

    /*min-height: 100%;*/

    position: relative;

    padding-bottom:30px;

}







a {

    color: #000;

}





a:hover {

    color: red;

}



#outerBody {

    width: 100%;

    margin: 0 auto;

    padding: 0px;

}



.mainContent {

    padding: 1vw;

    text-align: left;

    border: solid 0px transparent; /*fix for ff*/

}







.regBox, #ctl00_ContentPlaceHolder1_FormView1 {

    width: 100%;

}



.regOptions {

    max-width: 560px;
    color: #fff;

}



.regOptions div.colLeft {

    float: left;

    clear: both;

    white-space: nowrap;

}







.pageNav {

    height: auto;

    width: 100%;

    box-sizing: border-box;

    padding: 0px 1vw;

    min-height: 4vw;

    border-bottom: 2px solid #999;

}



.pageNav, .pageNavMobile {

    background-color:#111;

    color:#0e1f39;

}



.pageNavFooter {

    border-top: 2px solid #999;

    background-color:#111;

}



.pageNav, .pageNavFooter {

    border-width: 0px;

}











.pageNavFooter {

    height: 33px;

    position: fixed;

    bottom: 0px;

    left: 0vw;

    right: 0px;

    width: 100%;

    box-sizing: border-box;

    margin-bottom: 0px;

    padding: 10px 0px;

    z-index: 100;

}



.pageNavMobile {

    display: none;

}









.pageNavLeftContainer {

    float: left;

}



.pageNavRightContainer {

    float: right;

}















.pageNavLeft {

    float: left;

    padding: 13px 0px 0px 0px;

    margin-left: 1px;

    border: 0px solid red;

}



.pageNavLeftSecondary {

    float: left;

    padding: 0px 0px;

    margin-left: 5px;

    border: 0px solid red;

    clear: left;

}



.secondaryNavLinks {

    text-decoration: none;

    font-size: 11px;

    display: inline-block;

    padding: 6px;

    -webkit-transition: all 0.15s ease;

    -moz-transition: all 0.15s ease;

    -o-transition: all 0.15s ease;

    transition: all 0.15s ease;

    border: 1px solid rgba(255,255,255,0);

}



.secondaryNavLinks i {

    margin:auto 3px;

}

.secondaryNavLinks i:first-child {

    margin-left:0px;

}



a.pageNavLinks, a.pageNavLinks:link, a.pageNavLinks:visited {

    text-transform: uppercase;

    font-size: 14px;

    display: inline-block;

    text-align: center;

    padding: 1px 7px 1px 7px;

    background-color: transparent;

    -webkit-transition: all 0.15s ease;

    -moz-transition: all 0.15s ease;

    -o-transition: all 0.15s ease;

    transition: all 0.15s ease;

    border: 1px solid rgba(255,255,255,0);

    -moz-border-radius: 8px;

    -webkit-border-radius: 8px;

    -khtml-border-radius: 8px;

    border-radius: 8px;

}







.socialNavBTN, .socialNavBTN:visited, a.pageNavLinks, .secondaryNavLinks, .pageNavLeftSecondary a, .pageNavFooter a {

    color: rgba(255,255,255,.7);

}



.socialNavBTN:hover {

    color:#fff;

}



.shareBTN {

    color:#777;

    border-color:#777;

}



a.pageNavLinks:hover, .secondaryNavLinks:hover, .pageNavLeftSecondary a:hover, .pageNavFooter a:hover {

    color: #fff;

}



a.pageNavLinks:hover {

    border: 1px solid #fff;

}









.pageNavRight {

    color: rgba(255,255,255,0.4);

    float: right;

    padding-right: 0px;

    margin-right: 10px;

    font-size: 11px;

}



.socialNavBTN {

    text-align: center;

    display: inline-block;

    font-size: 15px;

    width: 15px;

    aspect-ratio: 1/1;

    margin: 23px 2px;

    border: 1px solid;

    padding: 7px;

    -moz-border-radius: 30px;

    -webkit-border-radius: 30px;

    -khtml-border-radius: 30px;

    border-radius: 30px;

    -webkit-transition: all 0.15s ease;

    -moz-transition: all 0.15s ease;

    -o-transition: all 0.15s ease;

    transition: all 0.15s ease;

    vertical-align: middle;

}

.socialNavBTN .xIcon {

    margin:0 auto;

    margin-top:.1em;

}



.socialNavBTNMenu {

    margin: 19px 1px;

}







.shareSocial .socialNavBTN {

    text-align: center;

    display: inline-block;

    font-size: 30px;

    width: 30px;

    margin: 13px 1px;

    border: 1px solid;

    padding: 10px;

}











.xIcon {

    width:.8em;

    margin:0px .2em;

    height:auto;

    vertical-align: middle;

}











/*remove colors*/

.fbBTN, .twBTN, .igBTN, .ytBTN, .liBTN, .emBTN {

    border-color: rgba(255,255,255,.5);

}







.fbBTN:hover, a.shareBTN.shareFB:hover {

    border-color: #6b95f1;

}



.twBTN:hover, a.shareBTN.shareTW:hover {

    border-color: #000;

}



.igBTN:hover {

    border-color: #b900b4;

}



.ytBTN:hover {

    border-color: #fd4e54;

}



.liBTN:hover {

    border-color: #4cc3fc;

}



.emBTN:hover {

    border-color: #e8e8e8;

}



#shareBTN:hover {

    border-color: #777;

}







.lbShare .socialNavBTN {

    margin: 1px 8px;

    width: 13px;

    color: rgba(255,255,255,.8);

    padding: 5px;

}



.lbShare a.shareBTN {

    font-size: smaller;

}



.lbShare a.shareBTN.shareFB {

    background: #4867aa;

}



.lbShare a.shareBTN.shareTW {

    background: #12b0ea;

}



a.pagelink {

    color: #fff;

}



#highlightLinks a:hover {

    color: #fff;

}







.fbBTN:hover, a.shareBTN.shareFB:hover {

    background: #4867aa;

}



.twBTN:hover, a.shareBTN.shareTW:hover {

    background: #000;

}



.igBTN:hover {

    background-image: linear-gradient(-135deg,#1400c8,#b900b4,#f50000);

}



.ytBTN:hover {

    background: #cc181e;

}



.liBTN:hover {

    background: #007bb6;

}



.emBTN:hover {

    color: #111;

    background: #bababa;

}



#shareBTN:hover {

    background: #888;

}









#divBracketOuterDiv {

    height: auto;

}



#divBracket {

    align-content: center;

}



a.pageNavLinks:link, a.pageNavLinks:visited {

    text-decoration: none;

}



img.imgBracket {

    width: 150px;

    margin-top:0px;

}



/*

.pageHeader {

    clear:both;

}

*/

a.headerCellLinks:link, a.headerCellLinks:active, a.headerCellLinks:visited, .pageNavFooter a, .pageNavFooter a:visited {

    text-decoration: underline;

}



a.headerCellLinks:hover {

    text-decoration: underline;

    color: #d7d7d7;

}



.pageNavFooter a {

    margin-right: 20px;

    font-size: smaller;

    text-decoration: none;

}



.divDemoMsg {

    margin: 0 auto;

    box-sizing: border-box;

    color: #000;

    text-align: center;

    margin-bottom: 20px;

    background-color: #fff;

    z-index: 1;

    color: #000;

    padding: 10px;

    margin-top:15px;

    max-width:72.5vw;

    box-sizing:border-box;

}



.captchaDiv {

    max-width: 304px;

    margin: 0 auto;

    margin-top: 15px;

}



.grecaptcha-badge {

    z-index: 200;

}



div.errorBox, div.msgBox {

    max-width: 640px;

    /*padding: 10px 20px;*/

    box-sizing: border-box;

    margin: 10px auto;

    background-color: #ff8d8d;

    border: 1px solid #ff0000;

    color: #d63333;

    font-size: 14px;

    -moz-border-radius: 8px;

    -webkit-border-radius: 8px;

    border-radius: 8px;

    text-align: center;

}



.errorBox h2, .errorBox h4 {

    padding: 0px;

    margin: .25em;

}



.errorBox h2 {

    font-size: 1.25em;

    text-transform: uppercase;

}



.errorBox h4 {

    font-family: 'DINNextLTPro-Light';

}





div.msgBox {

    margin-top: 10px;

    background-color: Transparent;

    border-width: 0px;

    /*border:solid 1px #767676;*/

    color: #222;

    overflow: auto;

    height: auto;

}



.errorBox a, .errorBox a:visited {

    color: red;

}



    .errorBox a:hover {

        text-decoration: underline;

        color: rgba(255,0,0,0.7);

    }



.errorBox ul, div.msgBox ul {

    list-style-type: disc;

    padding: 1em 1em 1em 1em;

    font-weight: normal;

}



.errorBox li, div.msgBox li {

    padding: 0 0 1em 1em;

    /*margin-left:1em;*/

}



.errorBox li:last-child, div.msgBox li:last-child {

    padding-bottom:0px;

    /*margin-left:1em;*/

}

/*

.errorBoxPos {

}

*/



.errorField {

    background-color: #ffb7b7;

    /*border: 1px solid red;*/

    color: #f00;

}



div.successBox {

    border: solid 1px #000;

    color: #000;

}



div.disclaimerText {

    font-weight: normal;

    width: 320px;

    text-align: justify;

    margin-top: 10px;

    line-height: 100%;

}



.boxWithBorder {

    border: solid 0px #ff3300;

    padding: 10px;

}



.mainContent div.colLeft {

    display: inline-block;

}



.colLeft .msgBox {

    font-size: 14px;

    width: 100%;

    text-align: left !important;

}



.picksInfo {

    text-align: left;

    max-width: 330px;

    margin: 0 auto;

}



.button, .buttonBig {

    font-family: 'Legacy-Regular', Tahoma, Geneva, Helvetica, sans-serif !important;

    cursor: pointer;

}





.buttonBigDisabled {

    color: #ccc;

    border: 2px solid #5e5e5e;

    -webkit-transition: all 0.15s ease;

    -moz-transition: all 0.15s ease;

    -o-transition: all 0.15s ease;

    transition: all 0.15s ease;

}



.buttonBigDisabled:hover {

    color: #5e5e5e;

    background-color: transparent;

    cursor: default;

}



















.landingButtons {

    margin: 15px 0px;

    display:inline-block;

}



select {

    font-size: 13px;

}



.footer {

    color: #999;

}



a.footerLink {

    color: #d6d6d6;

}











/* Ticker */

.modern-ticker {

    background-color:#111;

    border: 0px solid #111;

    display: block;

    width: 100%;

    max-width: 100%;

    height: 25px;

    overflow: hidden;

    box-sizing:border-box;

}



.mt-news a {

    font-size: 12px;

    line-height: 13px;

    padding: 4px 110px;

    border-right: 1px solid rgba(255,255,255,0.2);

    display: block;

    white-space: nowrap;

    color: rgba(255,255,255,0.8);

    margin: 2px 0px;

    margin-top: 3px;

    cursor: pointer;

    letter-spacing: .03em;

}



.modern-ticker a {

    text-decoration: none;

}



.modern-ticker ul {

    margin: 0;

    padding: 0;

    list-style: none;

}



.mt-round {

    border-radius: 7px;

}



/* Body */

.mt-body {

    margin: 0px;

    position: relative;

}







/* News */

.mt-news {

    overflow: hidden;

    position: absolute;

}



.mt-scroll .mt-news {

    background-color: transparent;

}



.mt-news ul {

    /* Preload */

    background-repeat: no-repeat;

    background-position: -1000px;

}



.mt-news li {

    float: left;

}



.mt-hide {

    display: none;

}



.mt-news a:hover {

    text-decoration: none;

    color: #fff;

    background-color: #555;

}









/* leader board and picks page styles */

table.picksTable {

    color: #111;

    background-color: #fff;

    width: calc(100% - 30px);

    margin:0 auto;

    margin-bottom: 20px;

    align-content: center;

    box-sizing:border-box;

}



table.picksTable td.dataCell, td.dataCell {

    text-align: center;

    white-space: nowrap;

    font-size: larger;

}



table.highlightTable {

    color: #fff;

}



table.picksTable, table.highlightTable {

    border-collapse: collapse;

}



table.picksTable th, table.picksTable td {

    border: 1px solid rgba(0,0,0,0.2);

    padding: 5px 11px;

    font-size: 14px;

}



table.picksTable td.barChartInstructions {

    font-size:18px;

    text-align:center;

    padding:30px;

    box-sizing:border-box;

}



td.hiddenBarStats {

    display:none;

}







tr.scoreBarChart.opponent {

    height:110px;

}



table.picksTable td.leaderboardBarChart {

    padding:0;

}



table.picksTable a {

    color: #000;

    text-decoration: underline;

}



.picksTable th {

    color: #000;

    text-align: center;

    border: 1px solid rgba(0,0,0,0.2) !important;

}





span.seedText {

    color: #666;

}



/* How To Play */

/*

div.mainContentHowToPlay input.button, div.mainContentHowToPlay input[type=button] {

    width:130px;

}

*/

div.HowToPlayHeader, div.PrizesHeader {

    visibility: hidden;

    display: none;

}





.emptyColRight {

    padding: 0px;

    width: 200px;

    height: 0px;

}



.postToNetworks {

    max-width: 100%;

    padding: 10px;

}



.innerLeader .postToNetworks {

    display:none;

}









.custom_images a.thickbox img:hover {

    opacity: 0.8;

    filter: alpha(opacity=80); /* For IE8 and earlier */

}



a.fbPost {

    text-decoration: none;

    margin-left: 5px;

}



#divFBPostFill {

    margin: 0 40px 0 40px;

}



#fbImg {

    width: 25px;

    height: 25px;

    float: left;

}



.colLeftheaderShare {

    float: left;

    color: #36C;

    font-weight: bold;

    margin: 10px 2px 5px 10px;

}





















#submitMobile {

    display: none;

}















/*  leaderboard sort/filter styles */

th.table-sortable {

    background-image: url(../media/global/sortable.gif);

    padding-left: 12px;

    background-repeat: no-repeat;

    background-position: left center;

    cursor: pointer;

}



th.table-sorted-asc {

    background-image: url(../media/global/sorted_up.gif);

    background-repeat: no-repeat;

    background-position: left center;

}



th.table-sorted-desc {

    background-image: url(../media/global/sorted_down.gif);

    background-repeat: no-repeat;

    background-position: left center;

}



th.autofilter {

    padding: 0 15px 0 15px;

}



th.table-filtered {

    background-image: url(../media/global/filter.gif);

    background-repeat: no-repeat;

    background-position: left center;

}



.fb_connect {

    cursor: pointer;

}



img[usemap] {

    border: none;

    height: auto;

    max-width: 100%;

    width: auto;

}



#divDebug {

    display: none;

}
table#tblPicksInfo td {
    padding-right: 2em;
}


.divPicksOptions {

    width:793px;

    max-width:96vw;

    margin: 10px auto;



    text-align: center;

    font-size:14px;

    border:1px solid rgba(190,190,190,0.5);

    box-sizing:border-box;

    padding:10px;

    -webkit-border-radius: 6px;

    -moz-border-radius: 6px;

    border-radius: 6px;
    background-color: var(--sponsorColor);

}



#tblPicksInfo {

    text-align: left;

    border-spacing:0px;

}



.divPicksOptions .colLeft {

    width: 68%;

    padding-right:3%;

    margin-right:2%;

    border-right:1px solid rgba(190,190,190,0.5);

}



.divPicksOptions .colRight {

    width: 29%;

}



.divPicksOptions .colLeft, .divPicksOptions .colRight {

    float:none;

    display:inline-block;

    vertical-align:text-top;

    box-sizing:border-box;

}



.alignRight, th.alignRight, td.alignRight {

    text-align: right;

}



.alignLeft, th.alignLeft, td.alignLeft, table.picksTable td.alignLeft {

    text-align: left;

}



.alignCenter, th.alignCenter, td.alignCenter {

    text-align: center;

}

th.crop, td.crop {

    max-width: 140px;

    white-space: nowrap !important;

    overflow: hidden;

    text-overflow: ellipsis;

}

#weekLinks a {

    padding-right: 5px;

}



.inline-popup {

    color: #fff;

    background-color: rgba(0,0,0,0.8);

    position: relative;

    padding: 20px;

    width: auto;

    max-width: 500px;

    margin: 20px auto;

}



.paging_full_numbers {

    color: #000;

}





.genderFloat {

    height: 29px;

    padding-top: 5px;

    padding-right: 22px;

    float: none;

    text-align: right;

}



.genderFloatInner {

    display: inline-block;

}



.mfp-iframe-holder .mfp-content {

    height: 100%;

}



.mfp-iframe-scaler iframe {

    background-color: #fff;

}



img.teamLogo {

    margin: 0 1px 0 2px;

    max-width: 3vw;

}



.mB, .tB {

    display:initial;

}

.dB {

    display:block;

}



/*scroller*/

@media screen and (min-width: 800px) {

    .scrollbar-content {

        float: none !important;

        padding: 0px;

    }



    .scroller {

        margin: 0 auto;

    }

}

.scroller, .scrollbar-content, .picksTable {

    box-sizing:border-box;

}

#tblMainContent {

    width:100% !important;

}

.scroller {

    max-width:90vw;

    margin:0 auto;

}









/* soon countdown timer*/

.timerContainer {

    position:absolute;

    top:120px;

    right:20px;

}

.soon {

    font-size:26px !important;

    margin-top:.25em !important;

}

.soon-wrapper[data-layout*=label-small][data-visual] .soon-label, .soon[data-layout*=label-small][data-visual] .soon-label {

    font-family: 'Geogrotesque-Rg', Tahoma, Geneva, Helvetica, sans-serif;

    font-size:.45em !important;

    bottom:35% !important;

}



.soon-wrapper[data-visual] .soon-value, .soon[data-visual] .soon-value {

    font-family: 'Legacy-Regular';

}



.soon-wrapper[data-visual*=ring]:not([data-layout*=label-hidden]) .soon-value, .soon[data-visual*=ring]:not([data-layout*=label-hidden]) .soon-value {

    top:40%;

}



#my-soon-counter {background-color:#000000;background-color:rgba(0,0,0,0);}

#my-soon-counter .soon-reflection {background-color:#000000;background-image:linear-gradient(#000000 25%,rgba(0,0,0,0));}

#my-soon-counter .soon-ring-progress {background-color:rgba(0,0,0,0.3);}

#my-soon-counter .soon-ring-progress {border-top-width:0.55em;}

#my-soon-counter .soon-ring-progress {border-bottom-width:0.5em;}



.show {

    display:initial !important;

}

.hide {

    display:none !important;

}



.block {

    display: block !important;

}





@font-face {

    font-family: 'DINNextLTPro-Light';

    src: url('../cdn/media/fonts/DINNextLTPro-Light.eot?#iefix') format('embedded-opentype'), url('../cdn/media/fonts/DINNextLTPro-Light.otf') format('opentype'), url('../cdn/media/fonts/DINNextLTPro-Light.woff') format('woff'), url('../cdn/media/fonts/DINNextLTPro-Light.ttf') format('truetype'), url('../cdn/media/fonts/DINNextLTPro-Light.svg#DINNextLTPro-Light') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'DINNextLTPro-Bold';

    src: url('../cdn/media/fonts/DINNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), url('../cdn/media/fonts/DINNextLTPro-Bold.otf') format('opentype'), url('../cdn/media/fonts/DINNextLTPro-Bold.woff') format('woff'), url('../cdn/media/fonts/DINNextLTPro-Bold.ttf') format('truetype'), url('../cdn/media/fonts/DINNextLTPro-Bold.svg#DINNextLTPro-Light') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Cubano-Regular';

    src: url('../cdn/media/fonts/Cubano-Regular.eot?#iefix') format('embedded-opentype'), url('../cdn/media/fonts/Cubano-Regular.otf') format('opentype'), url('../cdn/media/fonts/Cubano-Regular.woff') format('woff'), url('../cdn/media/fonts/Cubano-Regular.ttf') format('truetype'), url('../cdn/media/fonts/Cubano-Regular.svg#Cubano-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}





@font-face {

    font-family: 'DiamondHeavySFBold';

    src: url('../cdn/media/fonts/DiamondHeavySFBold.eot?#iefix') format('embedded-opentype'), url('../cdn/media/fonts/DiamondHeavySFBold.woff') format('woff'), url('../cdn/media/fonts/DiamondHeavySFBold.ttf') format('truetype'), url('../cdn/media/fonts/DiamondHeavySFBold.svg#DiamondHeavySFBold') format('svg');

    font-weight: normal;

    font-style: normal;

}





@font-face {

  font-family: 'UnitedItalicSemiCond-Black';

  src:  url('../cdn/media/fonts/UnitedItalicSemiCond-Black.eot?#iefix') format('embedded-opentype'),

        url('../cdn/media/fonts/UnitedItalicSemiCond-Black.otf')  format('opentype'),

	    url('../cdn/media/fonts/UnitedItalicSemiCond-Black.woff') format('woff'),

        url('../cdn/media/fonts/UnitedItalicSemiCond-Black.ttf')  format('truetype'),

        url('../cdn/media/fonts/UnitedItalicSemiCond-Black.svg#UnitedItalicSemiCond-Black') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

    font-family: 'Legacy-Regular';

    src: url('../cdn/media/fonts/Legacy-Regular.eot');

    src: url('../cdn/media/fonts/Legacy-Regular.eot?#iefix') format('embedded-opentype'),

        url('../cdn/media/fonts/Legacy-Regular.woff2') format('woff2'),

        url('../cdn/media/fonts/Legacy-Regular.otf')  format('opentype'),

        url('../cdn/media/fonts/Legacy-Regular.woff') format('woff'),

        url('../cdn/media/fonts/Legacy-Regular.ttf') format('truetype'),

        url('../cdn/media/fonts/Legacy-Regular.svg#Legacy-Regular') format('svg');

    font-weight: normal;

    /*font-style: italic;*/

}

@font-face {

    font-family: 'Geogrotesque-Rg';

    src: url('../cdn/media/fonts/Geogrotesque-Rg.eot');

    src: url('../cdn/media/fonts/Geogrotesque-Rg.eot?#iefix') format('embedded-opentype'),

        url('../cdn/media/fonts/Geogrotesque-Rg.woff2') format('woff2'),

        url('../cdn/media/fonts/Geogrotesque-Rg.woff') format('woff'),

        url('../cdn/media/fonts/Geogrotesque-Rg.ttf') format('truetype'),

        url('../cdn/media/fonts/Geogrotesque-Rg.svg#Geogrotesque-Rg') format('svg');

    font-weight: normal;

    font-style: normal;

}